# -*- coding: utf-8 -*-
"""
Created on Mon May 15 13:41:14 2023

@author: black
"""

import pandas as pd
titanic = pd.read_csv("C:\\Users\\black\\Desktop\\titanic.csv")
print(titanic)
print("나이출력")
print(titanic["Age"])
print("최고령")
print(titanic["Age"].max())
print("숫자개요")
print(titanic.describe())
print(titanic.dtypes)